molequeue

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
220
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

llvm-libs
11.0.0-0.3.rc1.fc33
11.0.0-1.fc33
2
clang-libs
11.0.0-0.2.rc1.fc33
11.0.0-1.fc33
2
glib2
2.66.1-1.fc33
2.66.1-3.fc33
2
alsa-lib
1.2.3.2-5.fc33
1.2.4-5.fc33
4
fedora-release
33-0.15
33-1
B
fedora-release-identity-basic
33-0.15
33-1
B
fedora-gpg-keys
33-0.13
33-1
B
fedora-release-common
33-0.15
33-1
B
fedora-repos
33-0.13
33-1
B
python3-devel
3.9.0~rc2-1.fc33
3.9.0-1.fc33
1
glib2
2.66.0-1.fc33
2.66.1-1.fc33
2
python3
3.9.0~rc2-1.fc33
3.9.0-1.fc33
2
python3-libs
3.9.0~rc2-1.fc33
3.9.0-1.fc33
2
systemd-libs
246.4-2.fc33
246.6-3.fc33
3
librsvg2
2.50.0-1.fc33
2.50.1-1.fc33
3
pango
1.46.2-1.fc33
1.47.0-1.fc33
3
cdparanoia-libs
10.2-31.fc32
10.2-34.fc33
4
hwdata
0.339-1.fc33
0.340-1.fc33
B
perl-MIME-Base64
3.15-458.fc33
3.16-1.fc33
B
perl-File-Temp
1:0.230.900-457.fc33
1:0.231.000-1.fc33
B
cmake
3.18.2-1.fc33
3.18.3-1.fc33
1
qt5-qtbase-devel
5.15.1-1.fc33
5.15.1-5.fc33
1
vulkan-loader-devel
1.2.148.0-1.fc33
2
libuv
1:1.38.1-1.fc33
1:1.40.0-1.fc33
2
qt5-qtbase-gui
5.15.1-1.fc33
5.15.1-5.fc33
2
cmake-filesystem
3.18.2-1.fc33
3.18.3-1.fc33
2
cmake-rpm-macros
3.18.2-1.fc33
3.18.3-1.fc33
2
mesa-libEGL-devel
20.2.0~rc4-1.fc33
20.2.0-2.fc33
2
jsoncpp
1.9.4-1.fc33
1.9.4-2.fc33
2
qt5-qtbase
5.15.1-1.fc33
5.15.1-5.fc33
2
cmake-data
3.18.2-1.fc33
3.18.3-1.fc33
2
qt5-qtbase-common
5.15.1-1.fc33
5.15.1-5.fc33
3
vulkan-loader
1.2.148.0-1.fc33
3
rpm
4.16.0-0.rc1.1.fc33
4.16.0-1.fc33
3
vulkan-headers
1.2.148.0-1.fc33
3
mesa-libgbm
20.2.0~rc4-1.fc33
20.2.0-2.fc33
3
vim-filesystem
2:8.2.1551-1.fc33
2:8.2.1770-1.fc33
3
mesa-libEGL
20.2.0~rc4-1.fc33
20.2.0-2.fc33
3
mesa-libglapi
20.2.0~rc4-1.fc33
20.2.0-2.fc33
4
mesa-libGL
20.2.0~rc4-1.fc33
20.2.0-2.fc33
4
rpm-libs
4.16.0-0.rc1.1.fc33
4.16.0-1.fc33
4
graphite2
1.3.14-5.fc33
1.3.14-6.fc33
4
mesa-vulkan-drivers
20.2.0-2.fc33
4
rpm-build
4.16.0-0.rc1.1.fc33
4.16.0-1.fc33
B
rpm-build-libs
4.16.0-0.rc1.1.fc33
4.16.0-1.fc33
B
doxygen
1:1.8.20-1.fc33
1:1.8.20-4.fc33
1
python3-rpm-macros
3.9-9.fc33
3.9-10.fc33
2
python-rpm-macros
3.9-9.fc33
3.9-10.fc33
2
jsoncpp
1.9.3-2.fc33
1.9.4-1.fc33
2
pcre2-utf16
10.35-6.fc33
10.35-7.fc33
3
libgs
9.52-8.fc33
9.53.1-2.fc33
3
python-srpm-macros
3.9-9.fc33
3.9-10.fc33
3
jbig2dec-libs
0.18-4.fc33
0.19-2.fc33
4
pcre2-syntax
10.35-6.fc33
10.35-7.fc33
4
pcre2
10.35-6.fc33
10.35-7.fc33
4
qt5-qtsvg-devel
5.14.2-3.fc33
5.15.1-1.fc33
1
qt5-qttools-devel
5.14.2-3.fc33
5.15.1-1.fc33
1
qt5-qtwebkit-devel
5.212.0-0.46.alpha4.fc33
5.212.0-0.52.alpha4.fc33
1
python3-devel
3.9.0~rc1-2.fc33
3.9.0~rc2-1.fc33
1
qt5-qtscript-devel
5.14.2-4.fc33
5.15.1-1.fc33
1
qt5-qtxmlpatterns-devel
5.14.2-3.fc33
5.15.1-1.fc33
1
qt5-rpm-macros
5.14.2-4.fc33
5.15.1-1.fc33
1
qt5-qtbase-devel
5.14.2-8.fc33
5.15.1-1.fc33
1
qt5-doctools
5.14.2-3.fc33
5.15.1-1.fc33
2
gmp
1:6.2.0-4.fc33
1:6.2.0-5.fc33
2
perl-File-Find
1.37-461.fc33
1.37-462.fc33
2
python3-libs
3.9.0~rc1-2.fc33
3.9.0~rc2-1.fc33
2
qt5-qtbase-gui
5.14.2-8.fc33
5.15.1-1.fc33
2
perl-libs
4:5.32.0-461.fc33
4:5.32.0-462.fc33
2
qt5-qttools-libs-help
5.14.2-3.fc33
5.15.1-1.fc33
2
qt5-qtbase
5.14.2-8.fc33
5.15.1-1.fc33
2
qt5-linguist
5.14.2-3.fc33
5.15.1-1.fc33
2
qt5-qtscript
5.14.2-4.fc33
5.15.1-1.fc33
2
qt5-qtwebkit
5.212.0-0.46.alpha4.fc33
5.212.0-0.52.alpha4.fc33
2
qt5-designer
5.14.2-3.fc33
5.15.1-1.fc33
2
python3
3.9.0~rc1-2.fc33
3.9.0~rc2-1.fc33
2
qt5-qtxmlpatterns
5.14.2-3.fc33
5.15.1-1.fc33
2
perl-IO
1.43-461.fc33
1.43-462.fc33
2
perl-interpreter
4:5.32.0-461.fc33
4:5.32.0-462.fc33
2
qt5-qttools-libs-designer
5.14.2-3.fc33
5.15.1-1.fc33
2
qt5-qtsvg
5.14.2-3.fc33
5.15.1-1.fc33
2
perl-English
1.11-461.fc33
1.11-462.fc33
2
libcurl
7.71.1-6.fc33
7.71.1-7.fc33
2
qt5-qttools-libs-designercomponents
5.14.2-3.fc33
5.15.1-1.fc33
2
qt5-qtdeclarative-devel
5.14.2-3.fc33
5.15.1-1.fc33
2
graphviz
2.44.0-12.fc33
2.44.0-14.fc33.1
2
perl-File-Basename
2.85-461.fc33
2.85-462.fc33
2
mesa-libEGL-devel
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
2
qt5-qttools
5.14.2-3.fc33
5.15.1-1.fc33
2
qt5-qtlocation
5.14.2-5.fc33
5.15.1-1.fc33
3
libacl
2.2.53-8.fc33
2.2.53-9.fc33
3
perl-File-stat
1.09-461.fc33
1.09-462.fc33
3
qt5-qttools-common
5.14.2-3.fc33
5.15.1-1.fc33
3
libxslt
1.1.34-2.fc33
1.1.34-4.fc33
3
perl-macros
4:5.32.0-461.fc33
4:5.32.0-462.fc33
3
perl-Fcntl
1.13-461.fc33
1.13-462.fc33
3
libuuid
2.36-2.fc33
2.36-3.fc33
3
perl-Symbol
1.08-461.fc33
1.08-462.fc33
3
kernel-headers
5.8.6-300.fc33
5.8.11-300.fc33
3
libssh
0.9.4-5.fc33
0.9.5-1.fc33
3
qt5-qtwebchannel
5.14.2-3.fc33
5.15.1-1.fc33
3
mesa-libEGL
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
3
libxml2
2.9.10-6.fc33
2.9.10-7.fc33
3
libxkbcommon-x11
0.10.0-3.fc33
1.0.1-1.fc33
3
harfbuzz
2.7.1-1.fc33
2.7.2-1.fc33
3
krb5-libs
1.18.2-20.fc33
1.18.2-22.fc33
3
vim-filesystem
2:8.2.1522-2.fc33
2:8.2.1551-1.fc33
3
mesa-libgbm
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
3
elfutils-debuginfod-client
0.180-6.fc33
0.181-1.fc33
3
qt5-qtdeclarative
5.14.2-3.fc33
5.15.1-1.fc33
3
libX11-xcb
1.6.9-4.fc33
1.6.12-1.fc33
3
perl-Errno
1.30-461.fc33
1.30-462.fc33
3
perl-vars
1.05-461.fc33
1.05-462.fc33
3
openldap
2.4.50-4.fc33
2.4.50-5.fc33
3
libX11-devel
1.6.9-4.fc33
1.6.12-1.fc33
3
qt5-qtbase-common
5.14.2-8.fc33
5.15.1-1.fc33
3
rpm
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
3
perl-overload
1.31-461.fc33
1.31-462.fc33
3
perl-SelectSaver
1.02-461.fc33
1.02-462.fc33
3
pango
1.46.1-1.fc33
1.46.2-1.fc33
3
libX11
1.6.9-4.fc33
1.6.12-1.fc33
3
libxkbcommon
0.10.0-3.fc33
1.0.1-1.fc33
3
pcre2-utf16
10.35-4.fc33.1
10.35-6.fc33
3
libmount
2.36-2.fc33
2.36-3.fc33
3
qt5-qtsensors
5.14.2-3.fc33
5.15.1-1.fc33
3
pcre2
10.35-4.fc33.1
10.35-6.fc33
4
google-droid-sans-fonts
20200215-5.fc33
20200215-8.fc33
4
perl-mro
1.23-461.fc33
1.23-462.fc33
4
gnutls
3.6.14-2.fc33
3.6.15-1.fc33
4
libwacom
1.4.1-2.fc33
1.5-1.fc33
4
libX11-common
1.6.9-4.fc33
1.6.12-1.fc33
4
mesa-libglapi
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
4
perl-overloading
0.02-461.fc33
0.02-462.fc33
4
libssh-config
0.9.4-5.fc33
0.9.5-1.fc33
4
crypto-policies
20200813-1.git66d4068....
20200918-1.git85dccc5....
4
perl-Class-Struct
0.66-461.fc33
0.66-462.fc33
4
elfutils-libs
0.180-6.fc33
0.181-1.fc33
4
mesa-libGL
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
4
elfutils-libelf
0.180-6.fc33
0.181-1.fc33
4
libblkid
2.36-2.fc33
2.36-3.fc33
4
rpm-libs
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
4
pcre2-syntax
10.35-4.fc33.1
10.35-6.fc33
4
curl
7.71.1-6.fc33
7.71.1-7.fc33
4
libcap-ng
0.7.11-1.fc33
0.8-1.fc33
B
elfutils-default-yama-scope
0.180-6.fc33
0.181-1.fc33
B
dejavu-sans-fonts
2.37-12.fc33
2.37-15.fc33
B
perl-if
0.60.800-461.fc33
0.60.800-462.fc33
B
perl-IPC-Open3
1.21-461.fc33
1.21-462.fc33
B
libfdisk
2.36-2.fc33
2.36-3.fc33
B
lua-libs
5.4.0-6.fc33
5.4.0-7.fc33
B
util-linux
2.36-2.fc33
2.36-3.fc33
B
fedora-release
33-0.14
33-0.15
B
rpm-build
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
B
hwdata
0.338-1.fc33
0.339-1.fc33
B
libgudev
232-8.fc33
234-1.fc33
B
clang10-libs
10.0.0-11.fc33
fedora-release-common
33-0.14
33-0.15
B
llvm10-libs
10.0.0-9.fc33
libsmartcols
2.36-2.fc33
2.36-3.fc33
B
fedora-release-identity-basic
33-0.14
33-0.15
B
elfutils
0.180-6.fc33
0.181-1.fc33
B
libwacom-data
1.4.1-2.fc33
1.5-1.fc33
B
perl-Getopt-Std
1.12-461.fc33
1.12-462.fc33
B
perl-subs
1.03-461.fc33
1.03-462.fc33
B
perl-POSIX
1.94-461.fc33
1.94-462.fc33
B
qt5-srpm-macros
5.14.2-4.fc33
5.15.1-1.fc33
B
rpm-build-libs
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
B
2020-09-26 18:24:19
Package dependencies resolved successfuly
2020-09-25 16:33:03
Package resolution failed
  • Problem: package qt5-qtwebkit-devel-5.212.0-0.51.alpha4.fc33.x86_64 requires qt5-qtwebkit(x86-64) = 5.212.0-0.51.alpha4.fc33, but none of the providers can be installed
    - package qt5-qtwebkit-devel-5.212.0-0.51.alpha4.fc33.x86_64 requires libQt5WebKit.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebkit-devel-5.212.0-0.51.alpha4.fc33.x86_64 requires libQt5WebKitWidgets.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtwebkit-5.212.0-0.51.alpha4.fc33.x86_64
    - nothing provides libQt5Quick.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtwebkit-5.212.0-0.51.alpha4.fc33.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.14.2 needed by qt5-qtwebkit-5.212.0-0.51.alpha4.fc33.x86_64
    - nothing provides qt5-qtdeclarative(x86-64) = 5.14.2 needed by qt5-qtwebkit-5.212.0-0.51.alpha4.fc33.x86_64
llvm-libs
11.0.0-0.2.rc1.fc33
11.0.0-0.3.rc1.fc33
2
xapian-core-libs
1.4.14-2.fc33
1.4.17-1.fc33
2
glib2
2.65.2-3.fc33
2.66.0-1.fc33
2
systemd-libs
246.4-1.fc33
246.4-2.fc33
3
gstreamer1
1.17.90-1.fc33
1.18.0-1.fc33
3
gstreamer1-plugins-base
1.17.90-1.fc33
1.18.0-1.fc33
3
librsvg2
2.48.8-2.fc33
2.50.0-1.fc33
3
redhat-rpm-config
170-1.fc33
172-1.fc33
4
gtk-update-icon-cache
3.24.22-2.fc33
3.24.23-1.fc33
4
fedora-gpg-keys
33-0.11
33-0.13
B
fedora-repos
33-0.11
33-0.13
B
lua-srpm-macros
1-2.fc33
B
Previous history